h1,h2,h3,h4,h5{
  font-family: $text-general;
  font-weight: $fw-bold;
}

h1{
  font-size: rem(60);
  text-transform: uppercase;
}
h2{
  font-size: rem(24);
  text-transform: uppercase;
}
h3{
  font-size: rem(28);
}
h4{
  font-size: rem(24);
  }
h5{
  font-size: rem(16);
}